@charset "utf-8";
body{ margin: 0 0 0 0px;
      padding: 0 0 0 0px;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#000;
	  font-weight:normal;
	  text-decoration:none;
	  line-height:17px;
}
.error{display:none;color:#F00;}
#wrapper{ width:1000px;
          margin:0px auto;
}

.header-left{ width:300px; float:left; }

.header-right{ width:350px; float:right; color:gray; background-color:#f5f5f5; padding:3px; text-align:center; border-bottom-right-radius:6px;
font-size:12px;
border-bottom-left-radius:6px;
-moz-border-radius-bottomleft:6px;
-moz-border-radius-bottomright:6px;
-webkit-border-bottom-left-radius:6px;
-webkit-border-bottom-right-radius:6px; }

.clear{ clear:both; }

.cont-left{ width:700px; float:left; margin-top:40px; }

.cont-right{ width:250px; float:right; border:#000 dotted 1px; border-top:none; padding:15px; }

.product-width{ width:220px; margin-right:13px; float:left; margin-bottom:20px; }

.product-head{ color:#ff0000; font-size:16px; margin-bottom:15px; font-weight:bold; text-decoration:none; }
.product-head:hover{ text-decoration:underline; }

.product-img-border{ border:#bbbbbb solid 1px; padding:1px; }

.product-cnt{ color:#666666; font-size:14px; line-height:20px; margin-bottom:15px; }

.readmore-link{ color:#000; font-size:14px; font-weight:bold; text-decoration:none; }
.readmore-link:hover{ text-decoration:underline; color:#F00; }

.news-head{ color:#F00; font-size:16px; margin-bottom:30px; }

.readmore-link123 {
    color: #FF0000;
    float: right;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    text-decoration: none;
}
.news-mar{ margin-bottom:40px; }

.news-sub{ color:#000; font-size:14px; font-weight:bold; margin-bottom:10px; }

.news-com{ color:#666666; font-size:14px; line-height:22px; margin-bottom:20px; }

.footer{ background-color:#353535; padding:10px; }

.copy-ri{ width:1300px; float:left; color:#FFF; height:24px; line-height:24px; text-align:center;}

.social-links{ width:100px; float:right; height:24px; line-height:24px; }

.contact-link{ color:#666666; font-size:14px; text-decoration:none; }
.contact-link:hover{ text-decoration:underline; }

.text-field{ border:#CCC solid 1px; padding:3px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; width:300px; }